Jadu CMS 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195028 漏洞类型 跨站脚本
发布时间 2006-05-11 更新时间 2006-05-11
CVE编号 CVE-2006-2305 CNNVD-ID CNNVD-200605-222
漏洞平台 N/A CVSS评分 5.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-222
|漏洞详情
JaduCMS存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助对site/scripts/register.php的(1)forename,(2)surname,(3)reg_email,(4)email_conf,(5)company,(6)city,(7)postcode,或(8)telephone参数,注入任意Web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2006-1760
链接:http://www.frsirt.com/english/advisories/2006/1760
来源:SECUNIA
名称:20053
链接:http://secunia.com/advisories/20053
来源:XF
名称:jadu-register-xss(26349)
链接:http://xforce.iss.net/xforce/xfdb/26349
来源:BID
名称:17929
链接:http://www.securityfocus.com/bid/17929
来源:OSVDB
名称:25430
链接:http://www.osvdb.org/25430